<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000024310629</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/24/31/06/LEGITEXT000024310629.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000024309860</CID>
<NUM/>
<NUM_PARUTION>0154</NUM_PARUTION>
<NUM_SEQUENCE>13</NUM_SEQUENCE>
<NOR>JUSF1117609A</NOR>
<DATE_PUBLI>2011-07-05</DATE_PUBLI>
<DATE_TEXTE>2011-06-20</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-09-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0154 du 5 juillet 2011</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>11654</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>11654</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000024309860" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2026-09-01" fin="2999-01-01" id="LEGITEXT000054778271" num=""/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_TXT debut="2011-07-06" fin="2026-09-01" id="LEGITEXT000024310629" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2011-07-06" etat="MODIFIE" fin="2026-09-01" id="LEGIARTI000024310635" num="1" origine="LEGI"/>
<LIEN_ART debut="2026-09-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054778275" num="1" origine="LEGI"/>
<LIEN_ART debut="2011-07-06" etat="MODIFIE" fin="2026-09-01" id="LEGIARTI000024310634" num="2" origine="LEGI"/>
<LIEN_ART debut="2026-09-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054778269" num="2" origine="LEGI"/>
<LIEN_ART debut="2011-07-06" etat="MODIFIE" fin="2026-09-01" id="LEGIARTI000024310636" num="3" origine="LEGI"/>
<LIEN_ART debut="2026-09-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054778267" num="3" origine="LEGI"/>
</STRUCT>

</TEXTELR>
